@article{subotnik2019demonstration,
	title={A demonstration of consistency between the quantum classical Liouville equation and Berry’s phase and curvature for the case of complex Hamiltonians},
	author={Subotnik, Joseph and Miao, Gaohan and Bellonzi, Nicole and Teh, Hung-Hsuan and Dou, Wenjie},
	journal={The Journal of Chemical Physics},
	volume={151},
	number={7},
	pages={074113},
	year={2019},
	publisher={AIP Publishing LLC}
}


@article{chuu2010semiclassical,
	title={Semiclassical dynamics and transport of the Dirac spin},
	author={Chuu, Chih-Piao and Chang, Ming-Che and Niu, Qian},
	journal={Solid State Communications},
	volume={150},
	number={11-12},
	pages={533--537},
	year={2010},
	publisher={Elsevier}
}


@book{nakahara2003geometry,
	title={Geometry, topology and physics},
	author={Nakahara, Mikio},
	year={2003},
	publisher={CRC Press}
}

@article{sundrum1986non,
	title={Non-Abelian Aharonov--Bohm effects, Feynman paths, and topology},
	author={Sundrum, Raman and Tassie, LJ},
	journal={Journal of mathematical physics},
	volume={27},
	number={6},
	pages={1566--1570},
	year={1986},
	publisher={American Institute of Physics}
}

@article{zygelman1987appearance,
	title={Appearance of gauge potentials in atomic collision physics},
	author={Zygelman, Bernard},
	journal={Physics Letters A},
	volume={125},
	number={9},
	pages={476--481},
	year={1987},
	publisher={Elsevier}
}

@article{johnsson1998time,
	title={Time reversal symmetry and the geometric phase},
	author={Johnsson, Mattias Torbj{\"o}rn},
	year={1998},
	publisher={University of Canterbury. Physics}
}

@book{baez1994gauge,
	title={Gauge fields, knots and gravity},
	author={Baez, John C and Muniain, Javier P},
	volume={4},
	year={1994},
	publisher={World Scientific Publishing Company}
}

@article{bulgac1988effective,
	title={Effective action for a nonadiabatic quantum process},
	author={Bulgac, Aurel},
	journal={Physical Review A},
	volume={37},
	number={11},
	pages={4084},
	year={1988},
	publisher={APS}
}

@article{li2018transition,
	title={The transition from quantum field theory to one-particle quantum mechanics and a proposed interpretation of Aharonov--Bohm effect},
	author={Li, Benliang and Hewak, Daniel W and Wang, Qi Jie},
	journal={Foundations of Physics},
	volume={48},
	number={7},
	pages={837--852},
	year={2018},
	publisher={Springer}
}


@article{pearle2017quantized,
	title={Quantized vector potential and alternative views of the magnetic Aharonov-Bohm phase shift},
	author={Pearle, Philip and Rizzi, Anthony},
	journal={Physical Review A},
	volume={95},
	number={5},
	pages={052124},
	year={2017},
	publisher={APS}
}


@article{pearle2017quantum,
	title={Quantum-mechanical inclusion of the source in the Aharonov-Bohm effects},
	author={Pearle, Philip and Rizzi, Anthony},
	journal={Physical Review A},
	volume={95},
	number={5},
	pages={052123},
	year={2017},
	publisher={APS}
}


@article{vaidman2015reply,
	title={Reply to “Comment on ‘Role of potentials in the Aharonov-Bohm effect’”},
	author={Vaidman, Lev},
	journal={Physical Review A},
	volume={92},
	number={2},
	pages={026102},
	year={2015},
	publisher={APS}
}

@article{aharonov2015comment,
	title={Comment on “Role of potentials in the Aharonov-Bohm effect”},
	author={Aharonov, Yakir and Cohen, Eliahu and Rohrlich, Daniel},
	journal={Physical Review A},
	volume={92},
	number={2},
	pages={026101},
	year={2015},
	publisher={APS}
}


@article{stewart2016paper,
	title={On the paper'Role of potentials in the Aharonov-Bohm effect'},
	author={Stewart, AM},
	journal={arXiv preprint arXiv:1605.05470},
	year={2016}
}


@article{wallace2005introduction,
	title={An introduction to Hellmann-Feynman theory},
	author={Wallace, David},
	year={2005}
}


@article{di2000hellmann,
	title={Hellmann-Feynman theorem and the definition of forces in quantum time-dependent and transport problems},
	author={Di Ventra, Massimiliano and Pantelides, Sokrates T},
	journal={Physical Review B},
	volume={61},
	number={23},
	pages={16207},
	year={2000},
	publisher={APS}
}

@article{esteve2010generalization,
	title={Generalization of the Hellmann--Feynman theorem},
	author={Esteve, Jose G and Falceto, Fernando and Canal, C Garcia},
	journal={Physics Letters A},
	volume={374},
	number={6},
	pages={819--822},
	year={2010},
	publisher={Elsevier}
}


@article{Datta1993Geometric,
	title = {Geometric phase in vacuum instability: Applications in quantum cosmology},
	author = {Datta, Dhurjati Prasad},
	journal = {Phys. Rev. D},
	volume = {48},
	issue = {12},
	pages = {5746--5750},
	numpages = {0},
	year = {1993},
	month = {Dec},
	publisher = {American Physical Society},
	doi = {10.1103/PhysRevD.48.5746},
	url = {https://link.aps.org/doi/10.1103/PhysRevD.48.5746}
}


@article{Ford1981gravitational,
	doi = {10.1088/0305-4470/14/9/030},
	url = {https://doi.org/10.1088%2F0305-4470%2F14%2F9%2F030},
	year = 1981,
	month = {sep},
	publisher = {{IOP} Publishing},
	volume = {14},
	number = {9},
	pages = {2353--2357},
	author = {L H Ford and A Vilenkin},
	title = {A gravitational analogue of the Aharonov-Bohm effect},
	journal = {Journal of Physics A: Mathematical and General},
	abstract = {It is shown that particles constrained to move in a region where the Riemann tensor vanishes may nonetheless exhibit physical effects arising from nonzero curvature in a region from which they are excluded. This is a gravitational analogue of the Aharonov-Bohm effect.}
}

@article{dowker1967gravitational,
	title={A gravitational Aharonov-Bohm effect},
	author={Dowker, JS},
	journal={Il Nuovo Cimento B (1965-1970)},
	volume={52},
	number={1},
	pages={129--135},
	year={1967},
	publisher={Springer}
}

@article{wilson1974confinement,
	title = {Confinement of quarks},
	author = {Wilson, Kenneth G.},
	journal = {Phys. Rev. D},
	volume = {10},
	issue = {8},
	pages = {2445--2459},
	numpages = {0},
	year = {1974},
	month = {Oct},
	publisher = {American Physical Society},
	doi = {10.1103/PhysRevD.10.2445},
	url = {https://link.aps.org/doi/10.1103/PhysRevD.10.2445}
}

@book{aitchison2012gauge,
	title={Gauge theories in particle physics: A practical introduction, Volume 2: Non-Abelian Gauge theories: QCD and the electroweak theory},
	author={Aitchison, Ian JR and Hey, Anthony JG},
	volume={2},
	year={2012},
	publisher={CRC Press}
}

@article{SONODA1986410,
	title = "Berry's phase in chiral gauge theories",
	journal = "Nuclear Physics B",
	volume = "266",
	number = "2",
	pages = "410 - 422",
	year = "1986",
	issn = "0550-3213",
	doi = "https://doi.org/10.1016/0550-3213(86)90097-0",
	url = "http://www.sciencedirect.com/science/article/pii/0550321386900970",
	author = "Hidenori Sonoda",
	abstract = "Berry's phase in chiral gauge theories is computed. The result implies that the anomalous commutator of gauge transformations is the one previously obtained by Faddeev."
}

@article{pancharatnam1956generalized,
	title={Generalized theory of interference and its applications},
	author={Pancharatnam, Shivaramakrishnan},
	booktitle={Proceedings of the Indian Academy of Sciences-Section A},
	volume={44},
	number={6},
	pages={398--417},
	year={1956},
	organization={Springer}
}

@article{mukunda1993quantum,
	title={Quantum kinematic approach to the geometric phase. I. General formalism},
	author={Mukunda, N and Simon, R},
	journal={Annals of Physics},
	volume={228},
	number={2},
	pages={205--268},
	year={1993},
	publisher={Elsevier}
}

@article{samuel1988general,
	title={General setting for Berry's phase},
	author={Samuel, Joseph and Bhandari, Rajendra},
	journal={Physical Review Letters},
	volume={60},
	number={23},
	pages={2339},
	year={1988},
	publisher={APS}
}

@article{born1928m,
	title={M. Born and V. Fock, Z. Phys. 51, 165 (1928).},
	author={Born, M},
	journal={Z. Phys.},
	volume={51},
	pages={165},
	year={1928}
}

@article{bargmann1964note,
	title={Note on Wigner's theorem on symmetry operations},
	author={Bargmann, Valentine},
	journal={Journal of Mathematical Physics},
	volume={5},
	number={7},
	pages={862--868},
	year={1964},
	publisher={AIP}
}

@techreport{berry1993geometric,
	title={Geometric phases},
	author={Berry, Michael Victor},
	year={1993},
	institution={CERN-VIDEO-C-144-A}
}

@article{vogl2017semiclassics,
	title={Semiclassics for matrix Hamiltonians: The Gutzwiller trace formula with applications to graphene-type systems},
	author={Vogl, M and Pankratov, O and Shallcross, S},
	journal={Physical Review B},
	volume={96},
	number={3},
	pages={035442},
	year={2017},
	publisher={APS}
}


@article{malik1999trace,
	title={Trace formula for level density of a spherical billiard},
	author={Malik, Sham Sunder and Dudeja, Manisha and Jain, Ashok Kumar},
	journal={Pramana},
	volume={53},
	number={2},
	pages={243--251},
	year={1999},
	publisher={Springer}
}

@article{lagoimplementation,
	title={Implementation of a Semiclassical Initial Value Representation Code on the Grid to Calculate Rate Coefficients of Atom Diatom Reaction},
	author={Lago, Noelia Faginas},
	journal={ICTP Lecture Notes},
	pages={203}
}


@article{yang2019synthesis,
	title={Synthesis and observation of non-Abelian gauge fields in real space},
	author={Yang, Yi and Peng, Chao and Zhu, Di and Buljan, Hrvoje and Joannopoulos, John D and Zhen, Bo and Solja{\v{c}}i{\'c}, Marin},
	journal={Science},
	volume={365},
	number={6457},
	pages={1021--1025},
	year={2019},
	publisher={American Association for the Advancement of Science}
}


@article{fock1928beziehung,
	title={{\"U}ber die Beziehung zwischen den Integralen der quantenmechanischen Bewegungsgleichungen und der Schr{\"o}dingerschen Wellengleichung},
	author={Fock, V},
	journal={Zeitschrift f{\"u}r Physik},
	volume={49},
	number={5-6},
	pages={323--338},
	year={1928},
	publisher={Springer}
}

@article{herzberg1963intersection,
	title={Intersection of potential energy surfaces in polyatomic molecules},
	author={Herzberg, G and Longuet-Higgins, HC},
	journal={Discussions of the Faraday Society},
	volume={35},
	pages={77--82},
	year={1963},
	publisher={Royal Society of Chemistry}
}

@article{longuet1958studies,
	title={Studies of the Jahn-Teller effect. II. The dynamical problem},
	author={Longuet-Higgins, Hugh Christopher and {\"O}pik, U and Pryce, Maurice Henry Lecorney and Sack, RA},
	journal={Proceedings of the Royal Society of London. Series A. Mathematical and Physical Sciences},
	volume={244},
	number={1236},
	pages={1--16},
	year={1958},
	publisher={The Royal Society London}
}

@article{aharonov1959significance,
	title = {Significance of Electromagnetic Potentials in the Quantum Theory},
	author = {Aharonov, Y. and Bohm, D.},
	journal = {Phys. Rev.},
	volume = {115},
	issue = {3},
	pages = {485--491},
	numpages = {0},
	year = {1959},
	month = {Aug},
	publisher = {American Physical Society},
	doi = {10.1103/PhysRev.115.485},
	url = {https://link.aps.org/doi/10.1103/PhysRev.115.485}
}

@article{tonomura1986evidence,
	title={Evidence for Aharonov-Bohm effect with magnetic field completely shielded from electron wave},
	author={Tonomura, Akira and Osakabe, Nobuyuki and Matsuda, Tsuyoshi and Kawasaki, Takeshi and Endo, Junji and Yano, Shinichiro and Yamada, Hiroji},
	journal={Physical Review Letters},
	volume={56},
	number={8},
	pages={792},
	year={1986},
	publisher={APS}
}


@misc{feynman1989feynman,
	title={The Feynman Lectures on Physics vol 2 (Redwood City, CA},
	author={Feynman, Richard P and Leighton, RB and Sands, ML},
	year={1989},
	publisher={CA: Addison-Wesley}
}


@book{domcke2004conical,
	title={Conical intersections: electronic structure, dynamics \& spectroscopy},
	author={Domcke, Wolfgang and Yarkony, David and others},
	volume={15},
	year={2004},
	publisher={World Scientific}
}


@incollection{berry1990wave,
	title={Wave geometry: a plurality of singularities},
	author={Berry, MV},
	booktitle={Quantum Coherence},
	pages={92--98},
	year={1990},
	publisher={World Scientific}
}

@book{tannor2006Introduction,
	author = {David J. Tannor},
	title = {Introduction to quantum mechanics. A time-dependent perspective.},
	date = {2006},
	OPTpublisher = {University Science Books},
	OPTisbn = {1-891389-23-8},
	OPTpages = {206}
}

@article{gradhand2012first,
	title={First-principle calculations of the Berry curvature of Bloch states for charge and spin transport of electrons},
	author={Gradhand, M and Fedorov, DV and Pientka, Falko and Zahn, P and Mertig, I and Gy{\"o}rffy, BL},
	journal={Journal of Physics: Condensed Matter},
	volume={24},
	number={21},
	pages={213202},
	year={2012},
	publisher={IOP Publishing}
}

@article{xie2019up,
	title={Up to a sign. The insidious effects of energetically inaccessible conical intersections on unimolecular reactions},
	author={Xie, Changjian and Malbon, Christopher L and Guo, Hua and Yarkony, David R},
	journal={Accounts of chemical research},
	volume={52},
	number={2},
	pages={501--509},
	year={2019},
	publisher={ACS Publications}
}

@article{sjoqvist2015geometric,
	title={Geometric phases in quantum information},
	author={Sj{\"o}qvist, Erik},
	journal={International Journal of Quantum Chemistry},
	volume={115},
	number={19},
	pages={1311--1326},
	year={2015},
	publisher={Wiley Online Library}
}

@article{galvez2002applications,
	title={Applications of geometric phase in optics},
	author={Galvez, Enrique J},
	journal={Recent Research Developments in Optics},
	volume={2},
	pages={165--182},
	year={2002}
}

@article{wittig2009statistics,
	title={Statistics of Indistinguishable Particles},
	author={Wittig, Curt},
	journal={The Journal of Physical Chemistry A},
	volume={113},
	number={26},
	pages={7244--7252},
	year={2009},
	publisher={ACS Publications}
}

@inbook{WittigAppendices,
	author = {Curt Wittig},
	title = {Appendices},
	booktitle = {The Notes Project},
	date = {},
	OPTbookauthor = {Curt Wittig},
	OPTpart = {VI},
	OPTchapter = {},
	OPTpages = {359-411},
	OPTurl = {https://curtwittig.com/downloads/}
}

@inbook{WittigAppendiceV,
	author = {Curt Wittig},
	title = {Classical Geometric Phase},
	booktitle = {The Notes Project},
	date = {},
	OPTbookauthor = {Curt Wittig},
	OPTpart = {V},
	OPTchapter = {},
	OPTpages = {395-411},
	OPTurl = {https://curtwittig.com/downloads/}
}

@inbook{WittigAppendiceIV,
	author = {Curt Wittig},
	title = {Time Reversal Symmetry and Intersection Condition},
	booktitle = {The Notes Project},
	date = {},
	OPTbookauthor = {Curt Wittig},
	OPTpart = {IV},
	OPTchapter = {},
	OPTpages = {359-394},
	OPTurl = {https://curtwittig.com/downloads/}
}

@article{wang2018dynamical,
	title={Dynamical consequences of time-reversal symmetry for systems with odd number of electrons: Conical intersections, semiclassical dynamics, and topology},
	author={Wang, Ruixi and Chernyak, Vladimir Y},
	journal={Chemical Physics},
	volume={515},
	pages={3--20},
	year={2018},
	publisher={Elsevier}
}

@inbook{wittigAharonov,
	author = {Curt Wittig},
	title = {Aharonov-Bohm Effect and Geometric Phase},
	booktitle = {The Notes Project},
	date = {},
	OPTbookauthor = {Curt Wittig},
	OPTpart = {V},
	OPTchapter = {3},
	OPTpages = {187-243},
	OPTurl = {https://curtwittig.com/downloads/}
}


@article{wittig2012geometric,
	title={Geometric phase and gauge connection in polyatomic molecules},
	author={Wittig, Curt},
	journal={Physical Chemistry Chemical Physics},
	volume={14},
	number={18},
	pages={6409--6432},
	year={2012},
	publisher={Royal Society of Chemistry}
}

@article{simon1983holonomy,
	title={Holonomy, the quantum adiabatic theorem, and Berry's phase},
	author={Simon, Barry},
	journal={Physical Review Letters},
	volume={51},
	number={24},
	pages={2167},
	year={1983},
	publisher={APS}
}

@article{aharonov1987phase,
	title={Phase change during a cyclic quantum evolution},
	author={Aharonov, Yakir and Anandan, J},
	journal={Physical Review Letters},
	volume={58},
	number={16},
	pages={1593},
	year={1987},
	publisher={APS}
}

@article{samuel1988general,
	title={General setting for Berry's phase},
	author={Samuel, Joseph and Bhandari, Rajendra},
	journal={Physical Review Letters},
	volume={60},
	number={23},
	pages={2339},
	year={1988},
	publisher={APS}
}

@article{hanasaki2010path,
	title={Path integrals for nonadiabatically coupled electrons and nuclei in molecules: Force analysis for branching nuclear paths and conservation laws},
	author={Hanasaki, Kota and Takatsuka, Kazuo},
	journal={Physical Review A},
	volume={81},
	number={5},
	pages={052514},
	year={2010},
	publisher={APS}
}


@article{mead1979determination,
	title={On the determination of Born--Oppenheimer nuclear motion wave functions including complications due to conical intersections and identical nuclei},
	author={Mead, C Alden and Truhlar, Donald G},
	journal={The Journal of Chemical Physics},
	volume={70},
	number={5},
	pages={2284--2296},
	year={1979},
	publisher={American Institute of Physics}
}


@article{islampour2006molecular,
	title={The molecular Hamiltonian in Jacobi coordinates},
	author={Islampour, R and Gharibi, M and Miralinaghi, M},
	journal={Molecular Physics},
	volume={104},
	number={12},
	pages={1879--1890},
	year={2006},
	publisher={Taylor \& Francis}
}


@book{hagedorn1994molecular,
	title={Molecular propagation through electron energy level crossings},
	author={Hagedorn, George Allan},
	volume={536},
	year={1994},
	publisher={American Mathematical Soc.}
}


@article{von1998unambiguous,
	title={Unambiguous Proof for Berry's Phase in the Sodium Trimer: Analysis of the Transition $ A^2E''\leftarrow X^2 E' $},
	author={Von Busch, H and Dev, Vas and Eckel, H-A and Kasahara, S and Wang, J and Demtr{\"o}der, W and Sebald, P and Meyer, W},
	journal={Physical review letters},
	volume={81},
	number={21},
	pages={4584},
	year={1998},
	publisher={APS}
}


@article{manolopoulos1999cyclic,
	title={Cyclic phases at an n-fold degeneracy},
	author={Manolopoulos, David E and Child, Mark S},
	journal={Physical review letters},
	volume={82},
	number={11},
	pages={2223},
	year={1999},
	publisher={APS}
}


@article{avron1989chern,
	title={Chern numbers, quaternions, and Berry's phases in Fermi systems},
	author={Avron, JE and Sadun, Lorenzo and Segert, Jan and Simon, Barry},
	journal={Communications in mathematical physics},
	volume={124},
	number={4},
	pages={595--627},
	year={1989},
	publisher={Springer-Verlag}
}


@article{johansson2005searching,
	title={Searching for degeneracies of real Hamiltonians using homotopy classification of loops in S O (n)},
	author={Johansson, Niklas and Sj{\"o}qvist, Erik},
	journal={Physical Review A},
	volume={71},
	number={1},
	pages={012106},
	year={2005},
	publisher={APS}
}


@article{hagedorn2007born,
	title={Born--Oppenheimer Approximations},
	author={Hagedorn, George A and Joye, Alain},
	journal={Spectral Theory and Mathematical Physics: Quantum field theory, statistical mechanics, and nonrelativistic quantum systems},
	volume={76},
	pages={203},
	year={2007}
}


@article{resta2000manifestation,
	title={Manifestations of Berry's phase in molecules and condensed matter},
	author={Resta, Raffaele},
	journal={Journal of Physics: Condensed Matter},
	volume={12},
	number={9},
	pages={R107},
	year={2000},
	publisher={IOP Publishing}
}


@article{nalbach2017stueckelberg,
	title={Stueckelberg Oscillations in a Two-State Two-Path Model of a Conical Intersection},
	author={Nalbach, Peter and Javanbakht, Samaneh and Stahl, Christopher and Thorwart, Michael},
	journal={Annalen der Physik},
	volume={529},
	number={9},
	pages={1600147},
	year={2017},
	publisher={Wiley Online Library}
}


@article{du2015fly,
	title={An on-the-fly surface-hopping program jade for nonadiabatic molecular dynamics of polyatomic systems: implementation and applications},
	author={Du, Likai and Lan, Zhenggang},
	journal={Journal of chemical theory and computation},
	volume={11},
	number={4},
	pages={1360--1374},
	year={2015},
	publisher={ACS Publications}
}


@article{shindou2005noncommutative,
  title={Noncommutative geometry and non-Abelian Berry phase in the wave-packet dynamics of Bloch electrons},
  author={Shindou, Ryuichi and Imura, Ken-Ichiro},
  journal={Nuclear Physics B},
  volume={720},
  number={3},
  pages={399--435},
  year={2005},
  publisher={Elsevier}
}

@article{krishna2007path,
	title={Path integral formulation for quantum nonadiabatic dynamics and the mixed quantum classical limit},
	author={Krishna, Vinod},
	journal={The Journal of chemical physics},
	volume={126},
	number={13},
	pages={134107},
	year={2007},
	publisher={AIP}
}

@article{miao2019extension,
  title={An extension of the fewest switches surface hopping algorithm to complex Hamiltonians and photophysics in magnetic fields: Berry curvature and “magnetic” forces},
  author={Miao, Gaohan and Bellonzi, Nicole and Subotnik, Joseph},
  journal={The Journal of chemical physics},
  volume={150},
  number={12},
  pages={124101},
  year={2019},
  publisher={AIP Publishing}
}

@article{mead1992geometric,
	title={The geometric phase in molecular systems},
	author={Mead, C Alden},
	journal={Reviews of modern physics},
	volume={64},
	number={1},
	pages={51},
	year={1992},
	publisher={APS}
}


@article{min2014molecular,
	title={Is the molecular Berry phase an artifact of the Born-Oppenheimer approximation?},
	author={Min, Seung Kyu and Abedi, Ali and Kim, Kwang S and Gross, EKU},
	journal={Physical review letters},
	volume={113},
	number={26},
	pages={263004},
	year={2014},
	publisher={APS}
}


@article{kendrick2003geometric,
	title={Geometric phase effects in chemical reaction dynamics and molecular spectra},
	author={Kendrick, Brian K},
	journal={The Journal of Physical Chemistry A},
	volume={107},
	number={35},
	pages={6739--6756},
	year={2003},
	publisher={ACS Publications}
}

@article{levi1993geometric,
	title={The geometric phase shows up in chemical reactions},
	author={Levi, Barbara Goss},
	journal={PhT},
	volume={46},
	number={3},
	pages={17},
	year={1993}
}

@article{kendrick2000geometric,
	title={Geometric phase effects in the $ H+ D_2\to HD+ D $ reaction},
	author={Kendrick, Brian K},
	journal={The Journal of Chemical Physics},
	volume={112},
	number={13},
	pages={5679--5704},
	year={2000},
	publisher={American Institute of Physics}
}

@article{kendrick1996geometric,
	title={Geometric phase effects in H+ O2 scattering. I. Surface function solutions in the presence of a conical intersection},
	author={Kendrick, Brian and Pack, Russell T},
	journal={The Journal of chemical physics},
	volume={104},
	number={19},
	pages={7475--7501},
	year={1996},
	publisher={American Institute of Physics}
}

@article{kendrick2001quantum,
	title={Quantum reactive scattering calculations for the $ H+ D 2\to HD+ D $ reaction},
	author={Kendrick, Brian K},
	journal={The Journal of Chemical Physics},
	volume={114},
	number={20},
	pages={8796--8819},
	year={2001},
	publisher={American Institute of Physics}
}

@article{kendrick2003quantum,
	title={Quantum reactive scattering calculations for the $ D+ H 2\to HD+ H $ reaction},
	author={Kendrick, Brian K},
	journal={The Journal of chemical physics},
	volume={118},
	number={23},
	pages={10502--10522},
	year={2003},
	publisher={American Institute of Physics}
}

@article{kendrick2019geometric,
	title={Geometric Phase Effects in Ultracold Chemical Reactions},
	author={Kendrick, Brian K and Balakrishnan, Naduvalath},
	journal={Atoms},
	volume={7},
	number={3},
	pages={65},
	year={2019},
	publisher={Multidisciplinary Digital Publishing Institute}
}

@article{kendrick2018non,
	title={Non-adiabatic quantum reactive scattering calculations for the ultracold hydrogen exchange reaction: $ H+ H_2 (v= 4-8, j= 0)\to H+ H_2 (v', j') $},
	author={Kendrick, Brian K},
	journal={Chemical Physics},
	volume={515},
	pages={387--399},
	year={2018},
	publisher={Elsevier}
}
@article{croft2017symmetry,
	title={Symmetry and the geometric phase in ultracold hydrogen-exchange reactions},
	author={Croft, James FE and Hazra, Jisha and Balakrishnan, N and Kendrick, Brian Kent},
	journal={The Journal of Chemical Physics},
	volume={147},
	number={7},
	pages={074302},
	year={2017},
	publisher={AIP Publishing LLC}
}

@article{top-ins-3,
  title={Lecture notes on topological insulators},
  author={Ming-Che Chang},
  journal={},
  volume={},
  number={},
  pages={},
  year={October 18, 2018},
  publisher={}
}

@article{wilczek1984appearance,
	title={Appearance of gauge structure in simple dynamical systems},
	author={Wilczek, Frank and Zee, Anthony},
	journal={Physical Review Letters},
	volume={52},
	number={24},
	pages={2111},
	year={1984},
	publisher={APS}
}

@article{tully1990,
	author = {Tully, John C.},
	doi = {10.1063/1.459170},
	file = {:home/erik/Desktop/PhD/Bibliography/tully1990.pdf:pdf},
	issn = {0021-9606},
	journal = {The Journal of Chemical Physics},
	month = {jul},
	number = {2},
	pages = {1061--1071},
	title = {{Molecular dynamics with electronic transitions}},
	url = {http://aip.scitation.org/doi/10.1063/1.459170},
	volume = {93},
	year = {1990}
}

@article{cohen2019geometric,
  title={Geometric phase from Aharonov-Bohm to Pancharatnam--Berry and beyond},
  author={Cohen, Eliahu and Larocque, Hugo and Bouchard, Fr{\'e}d{\'e}ric and Nejadsattari, Farshad and Gefen, Yuval and Karimi, Ebrahim},
  journal={Nature Reviews Physics},
  pages={1},
  year={2019},
  publisher={Nature Publishing Group}
}

@article{garg2010berry,
  title={Berry phases near degeneracies: Beyond the simplest case},
  author={Garg, Anupam},
  journal={American Journal of Physics},
  volume={78},
  number={7},
  pages={661--670},
  year={2010},
  publisher={AAPT}
}

@article{iencinella2004introduction,
	title={An introduction to the vector potential},
	author={Iencinella, D and Matteucci, G},
	journal={European journal of physics},
	volume={25},
	number={2},
	pages={249},
	year={2004},
	publisher={IOP Publishing}
}

@article{berry1984quantal,
	author={Michael Victor Berry},
	title={Quantal phase factors accompanying adiabatic changes},
	journal={Proc. R. Soc. Lond. A},
	year={1984},
	volume={392},
	number={},
	doi={https://doi.org/10.1098/rspa.1984.0023},
	publisher={Royal Society}
}

@article{ryabinkin2017geometric,
	title={Geometric phase effects in nonadiabatic dynamics near conical intersections},
	author={Ryabinkin, Ilya G. and Joubert-Doriol, Lo\"ic and Izmaylov, Artur F.},
	journal={Accounts of chemical research},
	volume={50},
	number={7},
	pages={1785-1793},
	year={2017},
	publisher={ACS Publications}
}

@article{lubcke2001gutzwiller,
	title={Gutzwiller Trace Formula and Applications},
	author={Lubcke, Martin},
	year={2001}
}

@article{yarkony1996consequences,
	title={On the consequences of nonremovable derivative couplings. I. The geometric phase and quasidiabatic states: A numerical study},
	author={Yarkony, David R},
	journal={The Journal of chemical physics},
	volume={105},
	number={23},
	pages={10456--10461},
	year={1996},
	publisher={AIP}
}

@article{berry1991bristol,
	title={Bristol anholonomy calendar},
	author={Berry, MV},
	journal={Sir Charles Frank OBE FRS, an eightieth birthday tribute},
	pages={207--219},
	year={1991},
	publisher={Adam Hilger Bristol}
}

@article{barbatti2011nonadiabatic,
	title={Nonadiabatic dynamics with trajectory surface hopping method},
	author={Barbatti, Mario},
	journal={Wiley Interdisciplinary Reviews: Computational Molecular Science},
	volume={1},
	number={4},
	pages={620--633},
	year={2011},
	publisher={Wiley Online Library}
}

@article{baer2002introduction,
	title={Introduction to the theory of electronic non-adiabatic coupling terms in molecular systems},
	author={Baer, Michael},
	journal={Physics Reports},
	volume={358},
	number={2},
	pages={75--142},
	year={2002},
	publisher={Elsevier}
}

@book{william2008topological,
	title={Topological foundations of electromagnetism},
	author={William, Barrett Terence},
	volume={26},
	year={2008},
	publisher={World Scientific}
}

@book{wilczek1989geometric,
	title={Geometric phases in physics},
	author={Wilczek, Frank and Shapere, Alfred},
	volume={5},
	year={1989},
	publisher={World Scientific}
}

@book{bohm2003geometric,
	title={The geometric phase in quantum systems: foundations, mathematical concepts, and applications in molecular and condensed matter physics},
	author={B{\"o}hm, Arno and Koizumi, Hiroyasu and Niu, Qian and Zwanziger, Joseph and Mostafazadeh, Ali},
	year={2003},
	publisher={Springer}
}

@article{gonzalez2011flexible,
	title={A flexible model for water based on TIP4P/2005},
	author={Gonz{\'a}lez, Miguel A and Abascal, Jos{\'e} LF},
	journal={The Journal of chemical physics},
	volume={135},
	number={22},
	pages={224516},
	year={2011},
	publisher={AIP}
}

@article{horsley2007canonical,
	title={Canonical force and electromagnetic geometrical phase in particle interference},
	author={Horsley, SAR and Babiker, M},
	journal={Journal of Physics B: Atomic, Molecular and Optical Physics},
	volume={40},
	number={11},
	pages={2003},
	year={2007},
	publisher={IOP Publishing}
}

@article{zygelman2016molecular,
  title={The molecular Aharonov--Bohm effect redux},
  author={Zygelman, Bernard},
  journal={Journal of Physics B: Atomic, Molecular and Optical Physics},
  volume={50},
  number={2},
  pages={025102},
  year={2016},
  publisher={IOP Publishing}
}

@article{miller2001semiclassical,
	title={The semiclassical initial value representation: A potentially practical way for adding quantum effects to classical molecular dynamics simulations},
	author={Miller, William H},
	journal={The Journal of Physical Chemistry A},
	volume={105},
	number={13},
	pages={2942--2955},
	year={2001},
	publisher={ACS Publications}
}

@book{bohm2013quantum,
	title={Quantum mechanics: foundations and applications},
	author={B{\"o}hm, Arno},
	year={2013},
	publisher={Springer Science \& Business Media}
}

@article{bohm1992berry,
	title={The Berry phase in molecular physics},
	author={Bohm, A and Kendrick, B and Loewe, Mark E},
	journal={International journal of quantum chemistry},
	volume={41},
	number={1},
	pages={53--75},
	year={1992},
	publisher={Wiley Online Library}
}

